<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\common.props" />
    
    <ItemGroup>
        <Folder Include="DataSeeds\" />
        <Folder Include="Repositories\" />
    </ItemGroup>
    
    <ItemGroup>
      <ProjectReference Include="..\..\framework\NPin.Framework.Mapster\NPin.Framework.Mapster.csproj" />
      <ProjectReference Include="..\..\framework\NPin.Framework.SqlSugarCore\NPin.Framework.SqlSugarCore.csproj" />
      <ProjectReference Include="..\..\module\audit-logging\NPin.Framework.AuditLogging.SqlSugarCore\NPin.Framework.AuditLogging.SqlSugarCore.csproj" />
      <ProjectReference Include="..\..\module\tenant-management\NPin.Framework.TenantManagement.SqlSugarCore\NPin.Framework.TenantManagement.SqlSugarCore.csproj" />
      <ProjectReference Include="..\NPin.Domain\NPin.Domain.csproj" />
    </ItemGroup>
</Project>
